RubyGems Navigation menu

geomotionの被依存性 Latest version of the following gems require geomotion